Commit 66547285 authored by Andy Wingo Wingo's avatar Andy Wingo Wingo

configure.ac (GST_MAJORMINOR): Drop the required gstreamer version back down...

configure.ac (GST_MAJORMINOR): Drop the required gstreamer version back down to the latest release, I don't think tho...

Original commit message from CVS:
2006-04-21  Andy Wingo  <wingo@pobox.com>

* configure.ac (GST_MAJORMINOR): Drop the required gstreamer
version back down to the latest release, I don't think thomas'
commit on 1 april was meant to change it.
parent 3010963c
2006-04-21 Andy Wingo <wingo@pobox.com>
* configure.ac (GST_MAJORMINOR): Drop the required gstreamer
version back down to the latest release, I don't think thomas'
commit on 1 april was meant to change it.
* ext/ffmpeg/gstffmpegdec.c (gst_ffmpegdec_register): Up the rank
of the dv video decoder.
......
......@@ -37,7 +37,7 @@ AC_SUBST(GST_MAJORMINOR)
AM_PROG_LIBTOOL
dnl *** required versions of GStreamer stuff ***
GST_REQ=0.10.4.1
GST_REQ=0.10.4
dnl *** autotools stuff ****
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment